<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='xqg';

$app_intro= '
生活中你是一个小气的人吗？对朋友或者是家人你一样的小气还是很大方呢？所以每个人的性格都是不一样的，快来看看你自己是不是一个小气鬼呢？
<br />
你有没有勇气接受这个测试呢？有勇起的话快来测一测吧。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';